<!DOCTYPE html>
<html>
<head>
	<title>Customer App</title>
	 <meta name="viewport" content="width=device-width, initial-
         scale=1.0" />
</head>
<body style="margin:2%;">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous">
	</script>

	<h3>Customer App</h3>
	<div class="col-sm-6">
		<button class="btn btn-link" onclick="location='./customers.html'">Customers</button> | 
		<button class="btn btn-link" onclick="location='./add-customer.html'">Add</button> | 
		<button class="btn btn-link" onclick="location='./about.html'">About</button> |
		<button class="btn btn-link" onclick="location='/'" >Logout</button>
		<hr/>

		<h4 >We have <span id="count"></span> customers in our database</h4>
		<script type="text/javascript">
			var customers = JSON.parse(localStorage.getItem("customers"));
			console.log("count is "+ customers.length);
			document.getElementById('count').innerHTML = customers.length;
		</script>
</body>
</html>
